@import "../../../styles/variable.scss";


.sideMenuHradingBg {
    background-color: $background-color-4;
    }
    
    .sideMenuList {
    border: 1px solid $border-color-light;
    }

.productShortButton {
    border-color: $border-color-light;
}

.SideListMenuList {
    height: 125px;
    overflow-y: auto;
}